/* DNA3206626 ddcdrewc */
.customSpecials .ddc-content {clear:both;}
.customSpecials .headerImage {margin:0px;padding:0px;}
.ddc-page .leftContentWrap {width:41%;margin:20px 4% 30px;border:1px solid #000000;}
.ddc-page .leftContentWrap .ddc-content {margin:0px;padding:0px;}
.customSpecials .custom-image-wrapper {background-color:#000000;padding:5px 0px 8px;}
.service-specials-ci {height:75px;width:100%;background-position:50% -7px;}
.custom-image-filter {background-image:url(/sites/a/acuraprofile/images/customservice/airfilter.png)}
.custom-image-schoolservice {background-image:url(/sites/a/acuraprofile/images/customservice/backtoschool.png)}
.custom-image-battery {background-image:url(/sites/a/acuraprofile/images/customservice/batteryheader.png)}
.custom-image-tires {background-image:url(/sites/a/acuraprofile/images/customservice/tireroller.png)}
.custom-image-minor {background-image:url(/sites/a/acuraprofile/images/customservice/minormaintenanceheader.png)}
.custom-image-cabinfilter {background-image:url(/sites/a/acuraprofile/images/customservice/cabinfilter.png)}
.custom-image-brakes {background-image:url(/sites/a/acuraprofile/images/customservice/brakesheader2.png)}
.ddc-page .customSpecials .littleMargin {padding:0px 10px;}
.ddc-page .customSpecials .disclaimer {padding:15px 10px;}
.ddc-page .removeBottomMargin {padding-bottom:0px;}
.ddc-page .boldOffer {font-weight:bold;margin-bottom:0px;}
.ddc-page .boBottom {margin-top:0px;padding-top:0px;}
.btnText {color:#808080;font-size:130%;letter-spacing:-1px;border-top:1px solid lightgray;}
.btnText img {margin-top:10px;}

/* ddcdrewc - hiding  video widgets for compliance */
.ddc-content.blog-post-list.mini,
.ddc-content.blog-tag-cloud,
.ddc-content.blog-tag-cloud.type-1 {display:none}

/* DNA3256690 ddcdrwec */
.onlineService .serviceAdvisors{display:table; margin:0 auto; text-align:center;}
.onlineService .serviceAdvisors a {display:inline-table;}
.onlineService .serviceAdvisors img {display:block; max-height: 125px!important; width: auto!important; margin: 5px;}
* html .onlineService .serviceAdvisors img {width: 150px;}	
* html .onlineService .serviceAdvisors a {text-decoration: none;}	
/* onlineservive links*/
.onlineService h2 {margin-top: 0; font-size: 164%;}
.onlineService .serviceAdvisors, 
.onlineService .serviceAdvisors {display:table; margin:0 auto; text-align:center;}
.onlineService .serviceAdvisors div.servicelink {display:inline-table; margin: 0 2px 4px; padding: 7px; background-color: #e3e3e3;}
.onlineService .serviceAdvisors div.acuralink {display:inline-table; padding: 0 20px;}
.onlineService .serviceAdvisors a {display:table-cell; color: #000; text-decoration: none;}
.onlineService .serviceAdvisors img { display:block; max-height: 125px!important; width: auto!important; border: #c6c6c6 2px solid;}
.onlineService .serviceAdvisors a span.select {background: transparent url(/v8/templates/641/images/gray_black/details.gif) no-repeat 0 -22px; display: block; width: 81px; margin: 8px auto; font-size: 85%; text-decoration: none;}
.onlineService .serviceAdvisors a span.select { margin: 8px auto;}
.onlineService .serviceAdvisors a span.select span {color: #fff; background: transparent url(/v8/templates/641/images/gray_black/details.gif) no-repeat 100% -22px; display: inline-block; position: relative; left: 8px; padding: 4px 45px 6px 0;}
.onlineService .serviceAdvisors a:hover span.select {background-position: 0 -68px;}
.onlineService .serviceAdvisors a:hover span.select span {background-position: 100% -68px;}
* html .onlineService .serviceAdvisors img {width: 150px;}	
* html .onlineService .serviceAdvisors a {text-decoration: none;}
* html .onlineService .serviceAdvisors div.servicelink {display: inline; zoom:1; width: 140px; }
* html .onlineService .serviceAdvisors div.acuralink {display: inline; zoom:1;}
* html .onlineService img,
* html .onlineService a,
* html .onlineService a span {display:inline-block;margin:0px auto;}
* html .onlineService .serviceAdvisors a span.select {margin-left: 0;}
*+html .onlineService .serviceAdvisors div.servicelink {display: inline; zoom:1; max-width: 140px; }
*+html .onlineService .serviceAdvisors div.acuralink {display: inline; zoom:1;}
*+html .onlineService img,
*+html .onlineService a,
*+html .onlineService a span {display:inline-block;margin:0px auto;}
*+html .onlineService .serviceAdvisors a span.select {margin-left: 0;}	

/* DNA3996768 ddcrandyh - Jcarousel items have to have a defined width - Required for JS to calculate container width properly */
.vdp #photos .jcarousel-container li .photo { width: 73px; }

/* ddcjonathana DNA4148056 */
.white-black .calculator-mpg tr.odd,
.black-black .calculator-mpg tr.odd {color: black;}
